System
GET
Latest CPU/memory/disk usage snapshot for the sandbox. cpuUsedPct is the average CPU usage as a percentage of the CPU limit over the last sample window (0 until the first sample completes). Byte fields are in bytes.
OK
application/json- response
cpuCount?integercpuUsedPct?numberFormat
doublediskFree?integerFormat
int64diskTotal?integerFormat
int64diskUsed?integerFormat
int64memCache?integerFormat
int64memTotal?integerFormat
int64memUsed?integerFormat
int64timestamp?stringtimestampUnix?integerFormat
int64curl -X GET 'https://example.com/system/metrics'{ "cpuCount": 0, "cpuUsedPct": 0.1, "diskFree": 0, "diskTotal": 0, "diskUsed": 0, "memCache": 0, "memTotal": 0, "memUsed": 0, "timestamp": "string", "timestampUnix": 0}